Subject: [Wocky] jabberd upgrade status

From: Greg Hudson <[email-masked]>
Date: Mon, 31 Oct 2005 15:51:44 -0500

I have merged jabber 2.0s10 into the source repository and tested it
on wocky.mit.edu (it's running there), but apparently I was confused
about the status of the SASL support patches.  I thought they had been
integrated into the stable branch, but apparently they're only in the
CVS head.

It will take me a few extra days to review the SASL support patches
and see if they can be reasonably backported to the 2.0 stable branch.
I expect it will be possible; if not, we can probably run a snapshot
of the CVS head during the pilot phase and assume that 2.1 will be
released before we go into full production.